@charset "utf-8";body {}
 *{ font-family:"Microsoft Yahei","微软雅黑", "Arial", "Verdana", "sans-serif"; list-style:none;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0; padding: 0;}
.arttype {display:none;}
/*.arttypetxt {background:url(../images/txt.gif) left 5px no-repeat; width:18px; height:21px; margin:0 0 0 5px; display:inline-block; overflow:hidden;}
 */
.fl{ float:left;}
.fr{ float:right;}
.box{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
 
 
.arttypetxt {display:none;}
.arttypeimg {width:18px; margin:0 0 0 5px;}
.arttypevideo {width:18px; margin:0 0 0 5px;}
.arttypeimgvideo {width:40px; margin:0 0 0 5px;}
.arttypeimg img, .arttypevideo img, .arttypeimgvideo img {vertical-align:middle;}
.navMenu {width:960px; height:46px;  background-position:0 -730px; position:absolute; top:74px; left:0;}
.menu2 {float:left; width:120px; text-align:center; position:relative;}
.menu a {width:120px; line-height:46px; text-indent:-9999px; display:block;}
.menu a:hover,.menu a:active,.menu a.on,.menu a.on:hover,.menu a.on:active {}
.footer .menu li::before { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;display: block;content: '';position: absolute;top: 7px;left: 2px;width: 5px;height: 5px;background: #666666;}
.second-menu {border-top:3px solid #a1d229; border-bottom:3px solid #a1d229; background:url(../images/navmenu_subback.png);}
.navMenu .menu ul {width:90px; position:absolute; left:0; top:43px; padding:5px 15px; display:none;}
.navMenu .menu ul li a {width:90px; font:normal 12px/20px \5b8b\4f53; text-indent:0; display:block;}
.navMenu .menu ul li a:hover,.navMenu .menu ul li a:active {color:#a1d229;}
/* 横幅轮显 */
.slider-wrapper {width:100%; height:710px; overflow:hidden;}
.theme-default {width:100%; height:710px; position:relative; overflow:hidden;}
.theme-default #slider {width:1920px; height:710px;position:absolute; left:50%; top:0; margin-left:-960px;}
.theme-default .nivoSlider {position:relative;background:#fff url(../images/loading.gif) no-repeat 50% 50%; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a;}
.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none;}
.theme-default .nivoSlider a {border:0; display:block;}
.theme-default .nivo-controlNav {position:absolute; left:50%; bottom:20px; margin-left:-55px;}
.theme-default .nivo-controlNav a {display:block;width:22px;height:22px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;float:left;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav a {display:block;width:30px;height:30px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default a.nivo-nextNav {background-position:-30px 0; right:100px;}
.theme-default a.nivo-prevNav {left:100px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}
/* Caption styles *//*.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; width:100%;z-index:8;}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
*//* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
/*about us*/
.about_banner{ background: url(../images/about_banner.jpg) no-repeat center; height: 334px;}
.homewapper{width:1200px; margin:0 auto;}
.intit{ color:#fff; font-size:36px; font-weight:bold; padding-top:120px; text-align:right;}
.intit p{ font-size:24px; font-weight:normal; margin-top:20px;}
.main{ margin:20px auto; box-shadow:0 10px 20px #999; padding:20px; box-sizing:border-box;}
.main_t{ text-align:center; max-width:100%; margin:0 auto 30px; z-index:9; position:relative;}
.main_t li{ display:inline-block; min-width:100px; background:#3B3D3D; border-radius:21px; padding:10px 30px; font-size:16px; margin:0 150px; transition:0.2s; -webkit-transition:0.2s; margin-bottom:10px; position:relative;}
.main_t li a{ color:#fff;}
.main_t li:hover ,.main_t li.on{ background:#2E5DAB; border-radius:0;}
.company_profile p{ text-indent:2em; font-size:14px; margin:5px auto; line-height:1.8;}
.company_profile img{ max-width:100%; display:block; margin:20px auto 0;}
/*news*/
.news_banner{ background: url(../images/news_banner.jpg) no-repeat center; height: 334px;}
.news-ul{ width:95%; margin:0 auto;}
.news-ul li{ width: 100%; padding: 42px 0 46px; border-top: 1px solid #ccc; position: relative;}
.news-lf{ float: left; width:60%; padding-right: 10%;}
.ho-en{ font-size: 16px; color: #bab7b7; line-height: 20px; padding-top: 10px; display: block;}
.ho-chi{ font-size: 26px; line-height: 28px; padding-bottom: 26px; color: #2c4001; display: block;}
.more-news{ width: 120px; height: 32px; line-height: 32px; font-size: 16px; color: #333; text-align: center; border: 2px solid #333; transition-duration:300ms; font-family: arial; display:block; margin-top:40px;}
.more-news:hover{ background: #2E5DAB; border: 2px solid #2E5DAB; color: #fff;}
.news-chi{ font-size: 20px; line-height: 28px; display: block;}
.intro{ line-height: 32px; font-size: 14px; color: #999;}
.intro i{ font-style: normal; color: #555;}
.news-order{ display:block; width:120px; height:32px; line-height:32px; color: #fff; text-align:center; font-size: 14px; background: #798351; transition-duration:300ms; position: absolute; left: 0; bottom: 80px; }
 .news-order:hover{ background: #9fa87d; }
.news-img{ float:right; width:25%; display:block; border:1px solid #ccc;}
.news-chi:hover{ color: #2E5DAB;}
.news-img img{ width: 100%; transition-duration:400ms;}
.time{ display: block; padding-left: 24px; background: url("../images/new.png") left 5px no-repeat; line-height: 26px; padding-bottom: 26px; color: #999; font-size: 14px;}
.news_m{ width:1100px; margin:0 auto;}
.news_m .news_img{ display:block; margin:0 auto 80px;}
.news_m .ul3{ width:100%;}
.news_m .ul3 li{ width:100%; border-top:1px solid #ccc; padding: 42px 0 46px; position: relative;}
.news_m .ul3 li .news_t{ float: left; width:40%;}
.news_m .ul3 li .news_t .news_a{ font-size: 20px; line-height: 28px; color: #2c4001; display: block;}
.news_m .ul3 li .news_t .news_a:hover{ color:#1d7344;}
.news_m .ul3 li .news_t .time{ display: block; padding-left: 24px; background: url("../images/new.png") left 5px no-repeat; line-height: 26px; padding-bottom: 26px; color: #999; font-size: 14px;}
.news_m .ul3 li .news_t .intro{ line-height: 32px; font-size: 14px; color: #999;}
.news_m .ul3 li .news_t .more_news{ width: 120px; height: 32px; line-height: 32px; font-size: 16px; color: #333; text-align: center; border: 2px solid #a2a2a2;transition-duration: 300ms; display:block; margin-top:80px;}
.news_m .ul3 li .news_t .more_news:hover{ color:#fff; background:#1d7344; border: 2px solid #1d7344;}
.news_m .ul3 li .news_imga{ float: right; width: 50%; display: block;}
.news_m .ul3 li .news_imga img{ width:100%; transition-duration: 400ms; height:340px;}
.news_m .ul3 li .news_imga img:hover{ -moz-transform:scale(1.02,1.02); -webkit-transform:scale(1.02,1.02); -o-transform:scale(1.02,1.02);}
.news_m .news_span{ display:block; text-align:center; font-size:24px; color:#828282; line-height:2em;}
.news_m .news_span2{ display:block; text-align:center;}
.news_m .news_main{ width:100%; padding:40px 0; border-top:1px solid #a2a2a2; border-bottom:1px solid #a2a2a2; margin-top:40px;}
.news_m .news_main p{ margin:10px 0;}
.news_m .ne{ display:block; margin:10px 0; font-size:16px; line-height:2em;}
.news_m .ne:hover{ color:#2E5DAB;}
/*product*/
.product_banner{ background: url(../images/product_banner.jpg) no-repeat center; height: 334px;}
.product_ul{ width:95%; margin:0 auto;}
.product_ul li{ width:19%; margin-left:1%; text-align: center; transition: 0.2s; -webkit-transition: 0.2s; float: left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border:2px solid #f5f5f5; position:relative; margin-top:20px; z-index:0;}
.product_ul li img{ width:100%;}
.product_ul li p{ font-size:14px; line-height:50px; background:#eaeaec; transition: 0.2s; -webkit-transition: 0.2s;}
.product_ul li .line{ position:absolute; background:#2E5DAB; transition: 0.2s; -webkit-transition: 0.2s;}
.product_ul li .line1{ left:0; top:0; height:2px; width:0;}
.product_ul li .line2{ right:0; top:0; height:0px; width:2px;}
.product_ul li .line3{ right:0; bottom:0; height:2px; width:0;}
.product_ul li .line4{ left:0; bottom:0; height:0; width:2px;}
.product_ul li:hover .line1{ width:100%;}
.product_ul li:hover .line2{ height:100%;}
.product_ul li:hover .line3{ width:100%;}
.product_ul li:hover .line4{ height:100%;}
.product_ul li:hover p{ background:#2E5DAB; color:#fff;}
.main_t li dl{ margin:0; position:absolute; top:42px; width:100%; left:0; display:none;}
.main_t li dl dt{ padding:5px 0; font-size:14px; background:#689AEC; transition:0.2s; -webkit-transition:0.2s;}
.main_t li dl dt:hover{ background:#2E5DAB;}
/*sample*/
.sample_banner{ background: url(../images/sample_banner.jpg) no-repeat center; height: 334px;}
/*workshop*/
.workshop_banner{ background: url(../images/workshop_banner.jpg) no-repeat center; height: 334px;}
/*customer*/
.customer_banner{ background: url(../images/customer_banner.jpg) no-repeat center; height: 334px;}
.customer_ul{ width:95%; margin:0 auto;}
.customer_ul li{ width:19%; margin-left:1%; text-align: center; transition: 0.2s; -webkit-transition: 0.2s; float: left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border:2px solid #f5f5f5; position:relative; margin-top:20px; z-index:0;}
.customer_ul li img{ width:100%;}
.customer_ul li p{ font-size:14px; line-height:50px; background:#eaeaec; transition: 0.2s; -webkit-transition: 0.2s;}
.customer_ul li .line{ position:absolute; background:#2E5DAB; transition: 0.2s; -webkit-transition: 0.2s;}
.customer_ul li .line1{ left:0; top:0; height:2px; width:0;}
.customer_ul li .line2{ right:0; top:0; height:0px; width:2px;}
.customer_ul li .line3{ right:0; bottom:0; height:2px; width:0;}
.customer_ul li .line4{ left:0; bottom:0; height:0; width:2px;}
.customer_ul li:hover .line1{ width:100%;}
.customer_ul li:hover .line2{ height:100%;}
.customer_ul li:hover .line3{ width:100%;}
.customer_ul li:hover .line4{ height:100%;}
.customer_ul li:hover p{ background:#2E5DAB; color:#fff;}
/*contact*/
.contact_banner{ background: url(../images/contact_banner.jpg) no-repeat center; height: 334px;}
.contact .contact_m{ padding-left:30px; margin-bottom:50px; width:33.333%; float:left;}
.contact .contact_m img{ float:left; height:50px;}
.contact .contact_m .p1{ float:left; font-size:18px; padding-left:20px; margin-bottom:5px;}
.contact .contact_m .p2{ float:left; font-size:14px; padding-left:20px; width:75%;}
.contact_t{ text-align:center; font-size:30px; font-weight:bold; margin:20px 0 50px; color:#2E5DAB;}
/*footer*/
.footer{ border:1px solid #eee;}


/*honor*/
.honor_ul{ width:95%; margin:0 auto;}
.honor_ul li{ width:13%; margin-left:1%; text-align: center; transition: 0.2s; -webkit-transition: 0.2s; float: left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border:2px solid #f5f5f5; position:relative; margin-top:20px; z-index:0;}
.honor_ul li img{ width:100%;}
.honor_ul li p{ font-size:14px; line-height:50px; background:#eaeaec; transition: 0.2s; -webkit-transition: 0.2s;}
.honor_ul li .line{ position:absolute; background:#2E5DAB; transition: 0.2s; -webkit-transition: 0.2s;}
.honor_ul li .line1{ left:0; top:0; height:2px; width:0;}
.honor_ul li .line2{ right:0; top:0; height:0px; width:2px;}
.honor_ul li .line3{ right:0; bottom:0; height:2px; width:0;}
.honor_ul li .line4{ left:0; bottom:0; height:0; width:2px;}
.honor_ul li:hover .line1{ width:100%;}
.honor_ul li:hover .line2{ height:100%;}
.honor_ul li:hover .line3{ width:100%;}
.honor_ul li:hover .line4{ height:100%;}
.honor_ul li:hover p{ background:#2E5DAB; color:#fff;}

/*new*/
.top{  position:fixed !important; top:0; left:0; z-index:9; width:100%; border-bottom:1px solid #ccc !important;}
.head{ width:100%; background:#3b3d3d; color:#fff; font-size:14px; padding:10px 20px;}
.head a{ color:#fff; margin:0 10px;}
.top_menu{ width:100%; background:#fff; padding:10px 20px;}
.top_menu .menu_ul{ margin-left:20px;}

.t{ width: 35px; border-top: #333 1px solid; height:26px; margin:0 auto;}
.t_sp{ font-size: 14px; font-weight: bold; display: block; color:#e65e48; text-align:center;}
.t_sp2{ font-size: 36px; display: block; text-align:center; padding-bottom:10px; color:#333;}
.t_sp3{ font-size: 14px; display: block; text-align:center;}
.t_a{ color: #e97664; padding: 8px 20px; border: #e97664 1px solid; font-weight: bold; margin:20px auto; display:block; width:120px;}

.ind_ab{ margin-top:80px;}
.ind_ab2{ width:33.333%; float:left; text-align:center;}
.ind_ab2 .p1{ font-weight: bold; font-size: 15px; color: #333333; margin:55px 0 30px;}

.ind_newsi{ float:left;}
.ind_sam{ padding:80px 0; background:#f5f5f5 url(../images/fw.jpg) no-repeat center top;}

.ind_sam2{ width:100%;}
.ind_sam3{ width:50%; float:left; height:780px; padding-top:50px;}
.ind_samb1{ background:url(../images/tangjin.jpg) no-repeat center top;}
.ind_samb2{ background:url(../images/yahua.jpg) no-repeat center top;}
.ind_sam3 .p1{ font-size: 14px; font-weight: bold; display: block; padding-bottom: 8px; color: #e65e48; text-align:center;}
.ind_sam3 .p2{ font-size:24px; color:#fff; text-align:center; font-weight:bold;}

.foot{ width:100%; border-top:#7a7a7a 1px solid; padding:10px 50px;}